function store_mnu() {
	var cc = 0;
	for (var i = 0 ; i < localStorage.length; i++) {
		if(localStorage.key(i) < 200000) { cc++; }
	}
	document.getElementById("mnu_collecta").innerHTML = "Collecta (" + cc +")";
}
function storeIID(data) {
	localStorage.setItem(data, "1");
	store_mnu();
}
